#
# ROOT Installation CD-ROM
# /etc/syslog.conf: system logger configuration
#

# Write any informational messages on virtual console 4:
*.=info;*.=notice				/dev/vc/4
*.=debug					/dev/vc/4
*.warn;*.err					/dev/vc/4
